.version.index /* version checker */
{
	color: #00000E;
	background-color: #D0CBF6;
}

.html
{
	background-color: #022D3C;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1006px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	border-radius: 25px;
	margin-left: auto;
	margin-right: auto;
	background: #9EDFE6 url("../images/ii-web-background-painted.jpg") repeat-y center bottom;
}

#u6898-3
{
	z-index: 188;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 281px;
	left: -214px;
}

#ppu4023-3
{
	width: 0.01px;
	margin-right: -10000px;
}

#u4023-3
{
	z-index: 9;
	width: 174px;
	min-height: 69px;
	margin-right: -10000px;
	margin-top: 310px;
	left: 21px;
}

#u4024-3
{
	z-index: 12;
	width: 174px;
	min-height: 77px;
	margin-right: -10000px;
	margin-top: 397px;
	left: 26px;
}

#u4025-3
{
	z-index: 15;
	width: 177px;
	min-height: 61px;
	margin-right: -10000px;
	margin-top: 488px;
	left: 23px;
}

#u4026-3
{
	z-index: 18;
	width: 177px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 563px;
	left: 23px;
}

#u4027-3
{
	z-index: 21;
	width: 174px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 627px;
	left: 23px;
}

#u4028-3
{
	z-index: 24;
	width: 170px;
	min-height: 49px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 27px;
}

#u4708-3
{
	z-index: 27;
	width: 180px;
	min-height: 52px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u5904
{
	z-index: 40;
	width: 180px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u5910-3
{
	z-index: 42;
	width: 174px;
	min-height: 69px;
	margin-right: -10000px;
	margin-top: 310px;
	left: 21px;
}

#u5914-3
{
	z-index: 45;
	width: 180px;
	min-height: 77px;
	margin-right: -10000px;
	margin-top: 397px;
	left: 20px;
}

#u5908-3
{
	z-index: 48;
	width: 177px;
	min-height: 61px;
	margin-right: -10000px;
	margin-top: 488px;
	left: 23px;
}

#u5909-3
{
	z-index: 51;
	width: 177px;
	min-height: 54px;
	margin-right: -10000px;
	margin-top: 565px;
	left: 23px;
}

#u5907-3
{
	z-index: 54;
	width: 174px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 627px;
	left: 23px;
}

#u5917-3
{
	z-index: 57;
	width: 180px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 224px;
	left: 20px;
}

#u5906-3
{
	z-index: 60;
	width: 180px;
	min-height: 52px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u3719-3
{
	z-index: 65;
	width: 23px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 362px;
	left: 138px;
}

#u3720-3
{
	z-index: 68;
	width: 52px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 351px;
	left: 132px;
}

#u3721-3
{
	z-index: 71;
	width: 176px;
	min-height: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 319px;
	left: 22px;
}

#u3722-3
{
	z-index: 74;
	width: 171px;
	min-height: 71px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 401px;
	left: 25px;
}

#u3723-3
{
	z-index: 77;
	width: 175px;
	min-height: 52px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 501px;
	left: 23px;
}

#u3724-3
{
	z-index: 80;
	width: 171px;
	min-height: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 573px;
	left: 29px;
}

#u3725-3
{
	z-index: 83;
	width: 171px;
	min-height: 46px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 630px;
	left: 22px;
}

#u3726-3
{
	z-index: 86;
	width: 171px;
	min-height: 47px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 234px;
	left: 25px;
}

#u10976
{
	z-index: 191;
	width: 220px;
	margin-right: -10000px;
}

#u10976_img
{
	padding-right: 14px;
	padding-bottom: 14px;
}

#pu12963
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 1px;
}

#u12963
{
	z-index: 32;
	width: 118px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 36px;
}

#u12966
{
	z-index: 34;
	width: 110px;
	margin-right: -10000px;
	margin-top: 118px;
	left: 40px;
}

#u1837
{
	z-index: 63;
	width: 200px;
	min-height: 226px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#ppu1277-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 220px;
}

#pu4023-3,#pu1277-6
{
	width: 0.01px;
}

#u1277-6
{
	z-index: 3;
	margin-right: -10000px;
	margin-top: 113px;
	left: 491px;
}

#u11243
{
	z-index: 30;
	width: 960px;
	margin-right: -10000px;
}

#pu3728-3
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 59px;
}

#u3728-3
{
	z-index: 89;
	width: 21px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#u6611
{
	z-index: 92;
	width: 771px;
	-pie-box-shadow: 6px 6px 8px #89939A;
	box-shadow: 6px 6px 8px rgba(20,40,54,0.5);
	background: #000000 url("../images/u6611-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(26%, #647C85),to(#000000));
	background: -webkit-linear-gradient(top,#647C85 26%,#000000 );
	background: linear-gradient(to bottom,#647C85 26%,#000000 );
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	border-radius: 20px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 16px;
}

#u6611::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 20px;
	box-shadow: inset 0px 0px 8px rgba(128,146,153,0.5), inset 0px 0px 8px rgba(128,146,153,0.5), inset 3px 3px 10px rgba(255,255,255,0.75), inset -3px -3px 10px rgba(0,0,0,0.75);
}

#u6612-6
{
	z-index: 93;
	width: 653px;
	min-height: 307px;
	background-color: transparent;
	font-family: Comic Sans, Comic Sans MS, cursive;
	margin-bottom: -25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 91px;
}

#u6612
{
	font-size: 1px;
	line-height: 0px;
}

#u6612-2
{
	font-family: swanky-and-moo-moo, sans-serif;
}

#u6614
{
	margin-top: -74px;
	margin-bottom: 74px;
}

#u6613-18
{
	z-index: 99;
	width: 632px;
	min-height: 368px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	color: #C9D7DC;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
}

#u6613-16
{
	text-align: center;
}

#u6612-3
{
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
}

#slideshowu1404
{
	z-index: 118;
	width: 0.01px;
	height: 300px;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 648px;
}

#u1429
{
	position: absolute;
	width: 280px;
	height: 226px;
	background-color: transparent;
}

#u1429popup
{
	z-index: 119;
}

#u1430
{
	z-index: 120;
	width: 280px;
	height: 226px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1556
{
	z-index: 122;
	width: 280px;
	height: 226px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1565
{
	z-index: 124;
	width: 280px;
	height: 226px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1574
{
	z-index: 126;
	width: 280px;
	height: 226px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1583
{
	z-index: 128;
	width: 280px;
	height: 226px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1592
{
	z-index: 130;
	width: 280px;
	height: 226px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1601
{
	z-index: 132;
	width: 280px;
	height: 226px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1610
{
	z-index: 134;
	width: 280px;
	height: 226px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1619
{
	z-index: 136;
	width: 280px;
	height: 226px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1628
{
	z-index: 138;
	width: 280px;
	height: 226px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1637
{
	z-index: 140;
	width: 280px;
	height: 226px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1646
{
	z-index: 142;
	width: 280px;
	height: 226px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1655
{
	z-index: 144;
	width: 280px;
	height: 226px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1664
{
	z-index: 146;
	width: 280px;
	height: 226px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1673
{
	z-index: 148;
	width: 280px;
	height: 226px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1682
{
	z-index: 150;
	width: 280px;
	height: 226px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1741
{
	z-index: 152;
	width: 280px;
	height: 226px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1750
{
	z-index: 154;
	width: 280px;
	height: 226px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1759
{
	z-index: 156;
	width: 280px;
	height: 226px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1768
{
	z-index: 158;
	width: 280px;
	height: 226px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1777
{
	z-index: 160;
	width: 280px;
	height: 226px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1786
{
	z-index: 162;
	width: 280px;
	height: 226px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1795
{
	z-index: 164;
	width: 280px;
	height: 226px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1804
{
	z-index: 166;
	width: 280px;
	height: 226px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1813
{
	z-index: 168;
	width: 280px;
	height: 226px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1822
{
	z-index: 170;
	width: 280px;
	height: 226px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1459
{
	z-index: 172;
	width: 280px;
	height: 226px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1468
{
	z-index: 174;
	width: 280px;
	height: 226px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1430_clip,#u1556_clip,#u1565_clip,#u1574_clip,#u1583_clip,#u1592_clip,#u1601_clip,#u1610_clip,#u1619_clip,#u1628_clip,#u1637_clip,#u1646_clip,#u1655_clip,#u1664_clip,#u1673_clip,#u1682_clip,#u1741_clip,#u1750_clip,#u1759_clip,#u1768_clip,#u1777_clip,#u1786_clip,#u1795_clip,#u1804_clip,#u1813_clip,#u1822_clip,#u1459_clip,#u1468_clip
{
	overflow: hidden;
	width: 280px;
	height: 226px;
}

#u1430_img,#u1556_img,#u1565_img,#u1574_img,#u1583_img,#u1592_img,#u1601_img,#u1610_img,#u1619_img,#u1628_img,#u1637_img,#u1646_img,#u1655_img,#u1664_img,#u1673_img,#u1682_img,#u1741_img,#u1750_img,#u1759_img,#u1768_img,#u1777_img,#u1786_img,#u1795_img,#u1804_img,#u1813_img,#u1822_img,#u1459_img,#u1468_img
{
	margin-top: -27px;
	margin-bottom: -27px;
}

#u1431-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 261px;
	left: 178px;
}

#u1431-4popup
{
	z-index: 176;
}

#u1432-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 261px;
	left: 148px;
}

#u1432-4popup
{
	z-index: 180;
}

#u1428-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 261px;
	left: 246px;
}

#u1428-4popup
{
	z-index: 184;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu12969-4
{
	width: 0.01px;
	margin: 951px -10000px -90px 518px;
}

#u12969-4
{
	z-index: 36;
	width: 324px;
	min-height: 25px;
}

#u1863
{
	z-index: 64;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 62px;
	margin-top: 44px;
	position: relative;
}

#u434
{
	z-index: 2;
	width: 286px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 926px;
	left: 1088px;
}

body
{
	position: relative;
	min-width: 1202px;
	padding-top: 35px;
	padding-bottom: 44px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -925px;
}

